body, .headerContent .social .wrapper h3 {
background-color: #ffffff;
	font-family: 'Arial' !important;font-size: 12px !important;
}

h1 {
	font-family: 'Arial' !important;font-size: 20px !important;font-weight: normal !important;font-style: normal !important;
}
	
h2 {
	font-family: 'Arial' !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;
}

h3 {
	font-family: 'Arial' !important;font-size: 12px !important;font-weight: normal !important;font-style: normal !important;
}

footer em {
	font-family: 'Arial' !important;font-size: 13px !important;
}

#header h1, a, a:hover, #content h1, #content h3, #content h4, #content h5, #content h6, #news h3, #breadcrumbs ul li a.selected, #news .articles .date {
	color: #00513c;
}

#news .articles h3 a, #news .articles span {
	font-family: 'Arial' !important;font-size: 12px !important;font-weight: normal !important;font-style: normal !important;
}

#content h2 { 
	color:#00513c; 
	font-family: 'Arial' !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;
}

#wrapper, #wrapper p, #wrapper a {
	font-family: 'Arial' !important;font-size: 12px !important;
}
#photoVideo h3 {
       color: #000;
}
#headerPhoto .jcarousel-control a.selected {
	background: -moz-linear-gradient(#00513c, #00513c) repeat scroll 0 0 transparent !important;
	background-color: #00513c;
}

#subMenu ul ul li:hover  {
	background-color: #00513c;
}

#wrapper .tabs ul li a {
	font-family: 'Arial' !important;font-size: 11px !important;font-weight: normal !important;font-style: normal !important;
}

#mainMenu {
	background-color: #00513c;
}

#mainMenu ul li a.selected, #mainMenu ul li a:hover {
	background-color: #abd197 !important;
}

#mainMenu ul li a {
	font-family: 'Arial' !important;font-size: 14px !important;font-weight: normal !important;font-style: normal !important;
}

a.button {
	background-color: #ff7d00 !important;
}

a.button:hover {
	background-color: #e57000 !important;
}

input.button, button.button, .ui-button {
	background-color: #ff7d00 !important;
}

input.button:hover, button.button:hover, .ui-button:hover {
	background-color: #e57000 !important;
}

.ui-dialog .ui-dialog-titlebar {
	background-color: #00513c;
}

#footer, .headerContent .social .wrapper h3 { 
	background-color: #abd197 !important;
}

#footer #footerLinks h2, .headerContent .social .wrapper h3, #footer #footerLinks p, #footer #footerLinks a, #footer .details, #footer .contactPerson article h3,#footer #footerLinks .facebookFeed *, #footer #footerLinks .twitterFeed * {
	color: #000000 !important;
}

#projectDetails {
	background-color: #ffffff;
}

.tabs .ui-tabs-nav {
	background-color: #ffffff !important;
}

#propertyList li.alt, #news .articles li.alt, #subMenu ul ul, .news li.alt  {
	background-color: #ffffff;
}
.news li .date {
    color: #00513c;
}

.facebookFeed.bordered > ul,
.twitterFeed.bordered .twtr-widget { 
    border: 1px solid #00513c;
}

.facebookFeed.zebra > ul li.odd,
.zebra .twtr-widget .twtr-tweet.odd {
   background-color: #ffffff
}
#footer #footerLinks a.button{
    background-color:#ff7d00 !important;
}

#footer #footerLinks a.button:hover{
    background-color:#e57000 !important;
}

#footer #footerLinks .facebookFeed > ul, #footer #footerLinks .twitterFeed > div {
    background-color: !important;
}

#footer #footerLinks .facebookFeed.bordered > ul, #footer #footerLinks .twitterFeed.bordered .twtr-widget {
    border-color:#000000 !important;
}

#footer #footerLinks .twtr-widget .twtr-tweet, #footer #footerLinks .facebookFeed .message {
    border-color:#000000 !important;
}

#footer #footerLinks .facebookFeed.bordered > ul, #footer #footerLinks .twitterFeed.bordered .twtr-widget {
    border-color: !important;
}

#footer #footerLinks .twtr-widget .twtr-tweet, #footer #footerLinks .facebookFeed .message {
    border-color: !important;
}

#mainMenu ul li a {
color:  !important;
}

#mainMenu ul li a:hover {
color:  !important;

}
.cf{
     font-family: 'Arial' !important;font-size: 10px !important;font-weight: normal !important;font-style: normal !important;
}
ul li { 
  font-family: 'Arial' !important;font-size: 12px !important;
}
#propertyList a.infoLabel {
     font-family: 'Arial' !important;font-size: 10px !important;
}